Bug 869 - doesn\'t provide plain gcc, gcc-c++
: doesn\'t provide plain gcc, gcc-c++
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/gcc3.0)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-22 21:05 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-22 21:05:57
Since gcc3.0 and gcc3.0-c++ doesn\'t provide plain \"gcc\" and
\"gcc-c++\", it is not possible to have a fully functional
gcc3.0-only system: for example, colorgcc requires \"gcc\" and
\"gcc-c++\" and, I beleove, is able to work with gcc3.0 as well as
with 2.96.
---

---
------- Comment #1 From 2003-01-08 21:25:52 -------
Fixed in gcc 3.2
------- Comment #2 From 2003-01-08 21:25:52 -------
Fixed in gcc 3.2